twig:
    exception_controller: null
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
        - 'core/form/admin_fields.html.twig'
        - 'core/form/security_fields.html.twig'
        - 'core/form/bootstrap_4_layout.html.twig'